services:
  db:
    image: mysql:8.0
    restart: always
    container_name: integration-tests-prisma
    ports:
      - '3307:3306'  # Docker läuft auf Host-Port 3307
    environment:
      MYSQL_ROOT_PASSWORD: prisma
      MYSQL_DATABASE: tests
      MYSQL_USER: prisma
      MYSQL_PASSWORD: prisma